--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1775050921.93918'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1775050921.83323'
    into_interval: 6h
    time: '1775050921.93906'
  minmax: 
    max: '1775050921.83323'
    min: '1775047545.22712'
    mtime: '1775050921'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1775050921.83323'
    path: 02STAMP
    type: new
  - 
    epoch: '1775049482.91016'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1775049482.86638'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1775049482.16886'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1775048999.45428'
    path: id/T/TR/TRIZEN/Sidef-26.04.meta
    type: new
  - 
    epoch: '1775048999.45178'
    path: id/T/TR/TRIZEN/Sidef-26.04.readme
    type: new
  - 
    epoch: '1775048999.26337'
    path: id/T/TR/TRIZEN/Sidef-26.04.tar.gz
    type: new
  - 
    epoch: '1775048999.25027'
    path: id/T/TR/TRIZEN/CHECKSUMS
    type: new
  - 
    epoch: '1775048345.26912'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1775048345.25237'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1775048345.15215'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1775048344.46389'
    path: 00whois.xml
    type: new
  - 
    epoch: '1775048344.41749'
    path: 00whois.html
    type: new
  - 
    epoch: '1775048117.68091'
    path: id/T/TO/TODDR/CHECKSUMS
    type: new
  - 
    epoch: '1775048110.87366'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1775048090.30067'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1775048063.12076'
    path: id/N/NA/NAMK/CHECKSUMS
    type: new
  - 
    epoch: '1775048061.76178'
    path: id/M/MR/MRUEDA/CHECKSUMS
    type: new
  - 
    epoch: '1775048043.66276'
    path: id/M/MI/MICVU/CHECKSUMS
    type: new
  - 
    epoch: '1775048041.40518'
    path: id/M/MB/MBRADSHAW/CHECKSUMS
    type: new
  - 
    epoch: '1775048039.07501'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1775048037.71449'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1775048023.1242'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1775048010.21456'
    path: id/J/JS/JSF/CHECKSUMS
    type: new
  - 
    epoch: '1775048008.63915'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1775048008.26274'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1775048000.61196'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1775047989.64264'
    path: id/J/JB/JBARRETT/CHECKSUMS
    type: new
  - 
    epoch: '1775047989.23119'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1775047987.40518'
    path: id/I/IN/INA/mb/CHECKSUMS
    type: new
  - 
    epoch: '1775047985.79799'
    path: id/H/HM/HMBRAND/CHECKSUMS
    type: new
  - 
    epoch: '1775047980.52283'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1775047976.30487'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1775047974.6439'
    path: id/D/DF/DFISH/CHECKSUMS
    type: new
  - 
    epoch: '1775047545.27233'
    path: id/H/HM/HMBRAND/DBD-Unify-0.96.meta
    type: new
  - 
    epoch: '1775047545.26982'
    path: id/H/HM/HMBRAND/DBD-Unify-0.96.readme
    type: new
  - 
    epoch: '1775047545.22712'
    path: id/H/HM/HMBRAND/DBD-Unify-0.96.tgz
    type: new
